kr.co.hanwha.hifive

## Class ExampleInstrumentedTest

- java.lang.Object
- - kr.co.hanwha.hifive.ExampleInstrumentedTest

-     public class ExampleInstrumentedTest
      extends java.lang.Object

  Instrumented test, which will execute on an Android device.
  See Also:
    Testing documentation

- - ### Constructor Summary

    Constructors
    Constructor and Description
    `ExampleInstrumentedTest()`

  - ### Method Summary

    All Methods Instance Methods Concrete Methods
    Modifier and Type | Method and Description
    --- | ---
    `void` | `useAppContext()`

    - ### Methods inherited from class java.lang.Object

      `clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

- - ### Constructor Detail

    - #### ExampleInstrumentedTest

          public ExampleInstrumentedTest()

  - ### Method Detail

    - #### useAppContext

          public void useAppContext()
                             throws java.lang.Exception

      Throws:
        `java.lang.Exception`